Subject: Re: gdb 4.18 - configured for i386 or i586
From: Chris Faylor <[email-masked]>
To: Robert Powers <[email-masked]>
Cc: [email-masked]
Date: Sun, 20 Feb 2000 18:05:54 -0500

On Sun, Feb 20, 2000 at 09:04:54AM -0500, Robert Powers wrote:
>Hello:
>When I use gdb 4.18 from either the ming or cygnus distribution and the file
>being
>debugged references  'comdlg32.dll'... the console shows a normal reference
>line.. except for comdlg32.dll.........ie:
>
>gdb (run)
>Starting Program: Exe.Name
>bfb70000:C:/WINDOWS/SYSTEM/COMCTL32.DLL
>etc..
>etc...
>etc..
>7fe40000:C:/WINDOWS/SYSTEM/COMDLG32.DLL"C:/WINDOWS/SYSTEM/COMDLG32.DLL":
>error reading line numbers
>
>If I utilize the debugger "Insight" ,it reports comdlg32.dll normally with
>no
>error msg.
>
>I've replaced my copy of comdlg32.dll without result......
>Don't know if this is a bug or something peculiar to my setup...
>
>Any comments suggestion appreciated...

Unless you have a version of commdlg32.dll which was built with STABS
debugging, gdb will not be able to find line numbers.

The message is harmless.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]